Concerning snes needs help please

Discussion in 'iOS Emulators' started by rafinaim898, Feb 2, 2008.

  1. rafinaim898

    rafinaim898 New Member

    Joined:
    Feb 2, 2008
    Messages:
    2
    Likes Received:
    0
    Hello friends
    I need help in the subject of the emulator of snes. I saw in the forum that in order to install the emulator needs several softwares Bpalpon I have no idea what they =\
    I have version 1.1.2 cracked. I try to install will be castrated zodttd.com ) in the exact words ( I press add add will be castrated zodttd.com press ok this makes refresh this end but am not additional me any category, and he appear me Bsorsim these did not register right

    Now what I need to do? There is which that she is a software that needs to install before? This is worker on 1.1.2? *I from Israel and I do not know to write really people then on account of this I have ardours of spelling. Regrets = /
    thank you for all the helpful
  2. FrankDaTank089

    FrankDaTank089 New Member

    Joined:
    Dec 30, 2007
    Messages:
    373
    Likes Received:
    3
    dude, i thought i am completly confused on what you are trying to ask. If you are trying to snes4iphone beta installed, first you need to be a member of zodtdd's forums, and once you are, there will be a section in there describing how to install it, and how to add the repo to install it with installer.
  3. rafinaim898

    rafinaim898 New Member

    Joined:
    Feb 2, 2008
    Messages:
    2
    Likes Received:
    0
    Okay I understood thank you very much you can tell me how do Atza please? Or detailed instructor?
  4. FrankDaTank089

    FrankDaTank089 New Member

    Joined:
    Dec 30, 2007
    Messages:
    373
    Likes Received:
    3
    not sure what you me when you say "atza"

Share This Page